

			
			
	/* =Shadow Nav
	-------------------------------------------------------------------------- */
		
		#nav-shadow {
	margin:0px;
	padding:0px 0 0 0px;

	/*min-height:48px;*/
			min-height:48px;
	text-align: center;
	list-style: none;
}
#nav-shadow li {
	margin-right: 28px;
	width: 120px;
	/*height:36px;*/
			height:36px;
	position: relative;
	float: left;
}
#nav-shadow a, #nav-shadow a:visited, #nav-shadow a, #nav-shadow a:hover {
	margin: 0 auto;
	width: auto;
	height: 50px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	position: relative;
	z-index: 2;
	background-image: url(../images/icons.png);
	background-repeat: no-repeat;
}
/* Button Colors */
		
		#nav-shadow li.button-color-1 a {
	background-position: 45px -3px;
}
#nav-shadow li.button-color-2 a {
	background-position: -70px -3px;
}
#nav-shadow li.button-color-3 a {
	background-position: -187px -3px;
}
#nav-shadow li.button-color-4 a {
	background-position: -330px -3px;
}
#nav-shadow li.button-color-5 a {
	background-position: -438px -3px;
}
#nav-shadow li.button-color-6 a {
	background-position: -553px -3px;
}
#nav-shadow li.button-color-7 a {
	background-position: -647px -3px;
}
#nav-shadow li.button-color-8 a {
	background-position: -741px -3px;
}

/* Button Shadow */
		
		#nav-shadow li img.shadow {
	margin: 0 auto;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 1;
}
